@charset "UTF-8";
/* CSS Document */

*{
margin:0px;
padding:0px;
}

.non{
	display:none;
}

.copyfont{
font-size: 10px;
letter-spacing: 0.3em;
line-height: 300%;
font-family:sans-serif;
font-weight:600;
color: #ffffff;
}

.aboutfont{
font-size: 13px;
letter-spacing: 0.3em;
line-height: 250%;
font-family:sans-serif;
font-weight:300;
color: #ffffff;
}

.logfont{
font-size: 13px;
letter-spacing: 0.3em;
font-family:sans-serif;
font-weight:300;
color: #ffffff;
}

.logvolfont{
font-size: 10px;
line-height: 520%;
letter-spacing: 0.1em;
font-family:sans-serif;
font-weight:600;
color: #000000;
}



body{
background-image: url(../img/design/back.png);
height:100%;
}


#topber{
width:1000px;
height:50px;
margin-left:auto;
margin-right:auto;
xbackground-image: url(../img/design/topber.png);
}

#access{
width:50px;
height:0px;
margin:30px 0 0 800px;
float:left;
}
#twitter{
margin:30px 0 0 0 ;
float:right;
}


#wrapper{
width:1000px;
height:100%;
margin-left:auto;
margin-right:auto; 
}


header{
width:210px;
height:406px;
xbackground-color:#f6ff66;
margin: -26px 0px 0px 0px;
float:left;
}

h1{
}

#logo{
width:205px;
height:383px;
margin: -50px 0px 0px 0px;
background-image: url(../img/design/logo4.png);
}

#copyflower{
width:19px;
height:24px;
background-image: url(../img/design/hana.png);
margin: 47px 0px 0px 0px;
float:left;
}


#copyright{
width:170px;
height:96px;
float:left;
margin: 15px 0px 0px 13px;
}

#topphoto{
width:780px;
height:360px;
float:right;
margin: 30px 0px 0px 0px;
}

.motion {
	width: 780px;
	display: none;
}
.motion_area1 {
	display: block;
}


#content{
width:1000px;
height:1450px;
xbackground-color:#ffffff;
margin:70px 0px 0px 0px;
float:left;

}

#yamalog{
width:700px;
height:650px;
float:left;
}

#logtitle{
width:290px;
height:52px;
background-image: url(../img/design/yamalogtitle1.png);
float:left;
}

#hana2{
width:239px;
height:24px;
background-image: url(../img/design/han3.png);
margin:15px 0px 0px 90px;
float:left;
}

#logbody{
width:700px;
height:auto;
xbackground-color:#ffffff;
margin:20px 0px 0px -23px;
float:left;
}

.logbox{
width:210px;
height:210px;
margin:10px 0 0 23px;
float:left;
}

.logvol{
width:50px;
height:50px;
margin:0 0 0 10px;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
background-color:#f6ff66;
text-align: center;
vertical-align: bottom;
position:relative;
z-index: 2;
float:left;
}

.log{
width:210px;
height:139px;
margin:-18px 0 0 0;
float:left;
position:relative;
z-index: 1;
float:left;
}

.log:hover{
filter:alpha(opacity=80);
opacity:0.9;
}

.logyama{
width:26px;
height:16px;
background-image: url(../img/design/logyama2.png);
margin:-10px 0 0 10px;
float:left;
}

.logtext{
width:154px;
height:18px;
xbackground-color:#f6666f;
margin:-10px 0 0 10px;
float:left;
}

#rightcontent{
width:250px;
height:500px;
xbackground-color:#f6ff66;
float:right;
}

#about{
}


#abouttitle{
width:148px;
height:52px;
background-image: url(../img/design/abouttitle1.png);
}

#abouttext{
width:250px;
margin:40px 0px 0px 0px;
xbackground-color:#f6ff66;
}

#abouthana{
width:239px;
height:24px;
margin:40px 0px 0px 0px;
background-image: url(../img/design/han3.png);
}

#blog{
}


#biogtitle{
width:119px;
height:52px;
background-image: url(../img/design/blogtitle1.png);
margin:60px 0px 0px 0px;
}

#blogmain{
width:250px;
height:100px;
background-color:#f6ff66;
margin:25px 0px 0px 0px;
overflow: hidden;
border-radius: 10px / 10px
}


#yamainu{
width:215px;
height:55px;
margin:23px 0px 0px 15px;
xbackground-image: url(../img/design/yamainu.png);
}

#yamainu:hover{
filter:alpha(opacity=80);
opacity:0.7;
}



footer{
width:100%;
height:120px;
clear:both;
}


#footerback{
width:100%;
height:120px;
background-image: url(../img/design/yamaback.png);
overflow: hidden;
}

#footerlogo{
width:472px;
height:14px;
margin-top:90px;
margin-left:auto;
margin-right:auto; 
background-image: url(../img/design/logo2.png);
}
